Petal

Errors

Petal-2.13 has the following 5 errors.

CategoryError
missing_build_prereqsURI
missing_prereqsLingua-31337,Locale-Maketext-Gettext
no_unauthorized_packagesPetal,Petal::Hash,Petal::TranslationService::Gettext,Petal::Cache::Memory,Petal::Hash::String,Petal::Canonicalizer::XHTML,Petal::Functions,Petal::Entities,Petal::CodeGenerator,Petal::Cache::Disk,Petal::TranslationService::MOFile,Petal::TranslationService::Noop,Petal::TranslationService::h4x0r,Petal::Hash::Test,Petal::Canonicalizer::XML,Petal::I18N,Petal::Parser,Petal::Hash::Var
use_strictPetal::Deprecated
use_warningsPetal::Deprecated